Announcement

Collapse
No announcement yet.

Running Supelab 1.75 on intel mac?

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Running Supelab 1.75 on intel mac?

    Can you run Superlab 1.75 on an intel mac using a classic emulator like Sheepskin?

    I have some old experiments I'd like to run on my laptop and it would be great if I didn't have to redo them all in Superlab 4.

    Thanks,
    Linda

  • #2
    I haven't looked into Classic emulators for Intel Macs.

    Whether or not you can is a function of the emulator--not a function of SuperLab 1.75. If you have issues, it's a limitation of the emulator.

    Comment


    • #3
      Hi,

      is there any way to run superlab 1.75 on MacBook Pro MA895? Everytime we tried to start superlab1.75 on our MacBook, superlab was not recognized as a programm. Do we necessariliy need an emulator? If so, which one?

      Greets
      Florian and Julia

      Comment


      • #4
        It is not possible to run SuperLab 1.75 on Intel-based Macs because Apple dropped support for running applications that required Mac OS 9 (or earlier) on Intel-based Macs. It is still possible to run SuperLab 1.75 on Macs using Mac OS X, but only on PowerPC-based ones.

        Hisham.

        Comment

        Working...
        X